
.arte_page_content_left {
padding: 10px 5% 10% 5%;
}
@media (max-width: 992px) {
.arte_page_content_left {
padding: 10px 5% 15% 10%;
}
}
@media (max-width: 768px) {
.arte_page_content_left {
padding: 20px 5% 30% 10%;
}
}
@media (max-width: 576px) {
.arte_page_content_left {
padding: 20px 5% 55% 10%;
}
}
